session-id: voip-3be3bda933-20130326_131833
Task 08892: You want to find a moderately priced restaurant and it should be in the south part of town. Don't go for the first venue the system offers you, ask if there is anything else. You want to know the address and phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: moderate price in south
system: What part of town do you have in mind?
user: south
system: What part of town do you have in mind?
user: the south
system: Did you say you are looking for a restaurant in the north of town?
user: south
system: What kind of food would you like?
user: any
system: golden wok is a nice place in the north of town and the prices are moderate
user: anything else
system: golden wok is a great restaurant
user: south
system: Sorry, I can't hear you
user: west
system: meghna is a great restaurant
user: west
system: meghna is a great restaurant
user: dont care
system: the nirala is a nice place in the north of town and the prices are moderate
user: east
system: Sorry would you like something in the north or in the east
user: south
system: Sorry would you like something in the north or in the east
user: in the south
system: restaurant alimentum is a nice place in the south of town and the prices are moderate
user: anything else
system: pizza hut cherry hinton is a nice place in the south of town and the prices are moderate
user: address
system: Sure , pizza hut cherry hinton is on G4 Cambridge Leisure Park Clifton Way Cherry Hinton
user: phone number
system: The phone number of pizza hut cherry hinton is 01223 323737 .
user: thank you goodbye
